# Yokai Watch 1 / Yo-kai Watch 1
# 妖怪ウォッチ 1.3.0
# BID: B6E172353E696E65

# Bugs: Camera movement is jaggy

unsafeCheck: true

ALL_FPS:
  # Interval
  -
    type: evaluate_write
    address: [MAIN, 0x8C4534]
    value_type: int32
    value: VSYNC_TARGET
